
@charset "utf-8";

.visid img{
	height: auto;
}
.page_title_area_aem,
.page_top{
	display: none;
}
@media screen and (min-width: 1024px) {

	.breadcrumbs.for_pc {
		padding-bottom: 10px;
	}

}


/* ----------------------------------------
	cont_wrap
---------------------------------------- */
.cont_wrap {
	padding: 2rem 1.6rem;
}
@media screen and (min-width: 768px) {
	.cont_wrap {
		padding: 40px 20px;
	}
}


/* ---------------------------------------- 
	article_introduction_area
--------------------------------------- */
.article_introduction_area .heading {
	padding: 2rem 1.6rem;
}
@media screen and (min-width: 768px) {
	.article_introduction_area .heading {
		padding: 40px 20px;
	}
}


/* ---------------------------------------- 
	article_introduction_box
--------------------------------------- */
.article_introduction_box > li + li {
	margin-top: 3rem;
	padding-top: 2rem;
	border-top: 1px #000 solid;
}
.article_introduction_box > li .txt__box p + * {
	margin-top: 1rem;
}
.row {
	display: grid;
	gap: 10px 20px;
}

@media screen and (min-width: 768px) {
	.row {
		grid-template-columns: 240px 1fr;
	}
}
